# Generated by Django 5.0.4 on 2024-05-16 12:38

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("events", "0010_alter_event_website"),
    ]

    operations = [
        migrations.AlterField(
            model_name="event",
            name="banner",
            field=models.ImageField(
                default="defaults/event_banner.webp",
                upload_to="events/",
                validators=[
                    django.core.validators.FileExtensionValidator(
                        allowed_extensions=["jpg", "jpeg", "png", "gif", "webp"]
                    )
                ],
            ),
        ),
    ]
